/* Imam Custom Calendar */

.calendars {
  font-size: 12px;
  font-family: Tahoma, Arial, Helvetica, Sans-serif;
  border: none;
  border-radius: 0;
  width: 100% !important;
  background-color: transparent;
}

.calendars a {
  border: none !important;
}

.calendars-month {
  border: none;
  width: 100% !important;
}

.calendars-month td .calendars-highlight {
	background-color: transparent;
  color: #FFF;
}

.calendars .calendars-cmd-next,
.calendars .calendars-cmd-nextJump,
.calendars .calendars-cmd-close,
.calendars .calendars-cmd-prev,
.calendars .calendars-cmd-prevJump,
.calendars .calendars-cmd-clear {
  font-size: 13px;
  padding: 10px;
  height: auto;
  line-height: 1;
}

.calendars-ctrl .calendars-cmd:hover {
  background-color: #196e7f;
}

.calendars-ctrl {
  background-color: #3a92a4
}

.calendars-month td .calendars-today {
  color: #FFF;
  background-color: #ab986c !important;
  font-weight: bold;
}

.calendars-month td .test-event {
  color: #FFF;
  background-color: #3a92a4 !important;
}

.calendars-cmd-current,
.calendars-cmd-today {
  width: 40%;
  text-align: center;
  line-height: 1;
  height: 32px !important;
  padding: 9px 4px 4px;
  font-size: 13px;
  padding: 10px 0 0 !important;
}

.calendars-cmd:hover {
  background-color: #3b92a4;
}

.calendars-month td .calendars-selected {
  background-color: transparent;
  color: #fff;
}

.calendars-month-header,
.calendars-month-header select,
.calendars-month-header input {
  height: auto;
  overflow: hidden;
  padding: 6px;
}

.calendars-month-header select,
.calendars-month-header input {
  height: auto;
  font-size: 14px;
}

.calendars-month-header select:first-of-type {
  float: right;
  width: 104px;
}

.calendars-month-header select:last-of-type {
  float: left;
}

.calendars-month td {
  background-color: transparent;
  border: none;
}

.calendars-month th,
.calendars-month th a {
  background-color: transparent;
  color: #fff;
}

.calendars-month th {
  border: none;
}

.calendars-month th span {
  padding: 5px;
}

.calendars-month td > span {
  padding: 5px !important
}

.calendars-month a {
  padding: 8px 5px !important;
  background-color: transparent;
  color: #FFF;
  width: 60px;
  margin: auto;
  font-size: 11px;
}

.calendars-month td .calendars-other-month {
  background-color: transparent;
}

.calendars-month-header,
.calendars-month-header input {
  background-color: transparent;
}

.calendars-nav,
.calendars-ctrl {
  background-color: transparent;
}

.calendars .calendars-cmd-next,
.calendars .calendars-cmd-nextJump,
.calendars .calendars-cmd-close {
  text-align: right;
}
.calendars .calendars-cmd-prev,
.calendars .calendars-cmd-prevJump,
.calendars .calendars-cmd-clear {
  text-align: left;
}

.calendars-month-header,
.calendars-month-header select,
.calendars-month-header input {
  background-color: rgba(40, 89, 107, 0.96);
}

.calendars-month td .calendars-weekend {
  background-color: transparent;
}
